このサービスはスマートフォンから利用できるサービスですので、もしよければ、お使いのスマートフォンからアクセスください。 楽しいイベントをぜひ体感してください!

推奨環境:iOS 6.0以上、Android 4.0.3以上

×

PassMe! 推奨環境

PassMe! 電子スタンプ対応機種

PassMe!のチケットはお手持ちのスマートフォンの画面に、電子スタンプを押して、チケットの利用を確認します。
ご利用の前に対応機種か、必ずご自身でお確かめください。

対応機種一覧

動作環境確認

PassMe!を安全にご利用いただくためには、下記ブラウザを推奨しています。

Android
Android4.0.3以上
iPhone
iOS6.0以上

・Google Chromeまたは端末標準のブラウザをご利用ください。 ・SIMフリー端末やMVNO(格安SIM)、Android搭載のフィーチャーフォンなどは推奨環境対象外です。
・スマートフォンの設定状況やメモリの状況などによっては、対象の端末・ブラウザでも正常に動作しない場合があります。
・新しいブラウザへの対応は随時検討を進めてまいりますが、公表されていないブラウザ固有の不具合により、表示や動作の安定性が確保できていない場合があります。

Windows(Windows RT除く)
Internet Explorer 9.0以上
Google Chrome
Macintosh
Safari

・環境範囲内であっても、ブラウザとOSとFlash Playerの組み合わせ により、一部表示不具合や各種機能が利用できない場合がございます。

セキュリティについて

PassMe!では、お客様がデータの送受信を行う際に安心してご利用いただけるよう「SSL (Secure Sockets Layer)」と呼ばれる暗号通信技術を使用しています。
SSLはデジタル署名と暗号化通信を採用した相互認証により、インターネット上での通信を保護する仕組みです。
クレジットカード情報をはじめ、お客様によって入力された個人情報がサーバーに送信される際に、このSSLによって通信が暗号化されます。
そのため、外部の第三者にお客様の個人情報が読み取られることはありません。
ブラウザの下方に「鍵」の印がついている時は、SSLモードにいることを意味しています。
SSLを使うためにブラウザに特別な設定をする必要はありません。ただし、古いバージョンのブラウザでは表示できない場合があります。

JavaScriptについて

PassMe!では一部にJavascriptを利用したコンテンツをご用意しております。 通常お客様がお使いのブラウザは、デフォルトでJavascriptが使用できる設定となっております。
PassMe!のすべてのコンテンツをご利用いただくには、Javascriptが使用できるブラウザ設定をおすすめいたします。